OS X Mavericks Server 10.9 DP4 (13S289l)

 

REQUIREMENTS

To install OS X Server Preview, you need one of these computers:
• iMac (Mid 2007 or newer)
• MacBook (Late 2008 Aluminum, or Early 2009 or newer)
• MacBook Pro (Mid/Late 2007 or newer)
• MacBook Air (Late 2008 or newer)
• Mac mini (Early 2009 or newer)
• Mac Pro (Early 2008 or newer)
• Xserve (Early 2009)

Your Mac needs:
• OS X v10.9
• Atleast2GBofRAM
• At least 10 GB of available disk space (50 GB if you wish to use Caching Server)
Installation Instructions
Install OS X Server Preview on a computer running OS X v10.9.
If you are running OS X v10.8.3 or v10.8.4 and have OS X Server v2.2.1, you can upgrade to OS X Server Preview.

Screenshots

Download Now From FreeMac

Leave a Reply